<?php
/////////////////////////////////////////////
// Install Template /////
////////////////////////////////////////////////////////////////////////
//	Breeze Website Builder
//	Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
//	For licensing, see license.txt.
//	Created: 8/26/2016	ELL
//
//
session_start();

function Cleanup()
{
	$document_root = getenv('DOCUMENT_ROOT');
	$firsttime_dir = $document_root . "/firsttime";
	$notes_dir = $firsttime_dir . "/_notes";
	if (file_exists($notes_dir))	{
		array_map('unlink', glob($notes_dir . "/*"));
		rmdir($notes_dir);
	}
	array_map('unlink', glob($firsttime_dir . "/*"));
	rmdir($firsttime_dir);
}
?>

<script>
	var code = "window.location='/manage/main.php';";
	setTimeout(code, 1000);
</script>

<?php
	Cleanup();
?>